[channel_list.txt] //文件名
//  ColNameHeader=NO //如果你的文件第一列不是字段名，加这行，否则不要
  Format=Delimited(|) //（ ）中为分割符，注意空格，如果是其它的如~等都可以
//  Col1=id char width 10 //字段描述，如果第一行是字段名，这个可以省
//  Col2=name char width 10 //但也可以有。以修改字段名，类型，宽度等
//  Col3=name_n char width 10  
//  Col4=type char width 10
//  Col5=
//id,name,name_en,type,area,url,type_d,user_num,codrate,samprate,dyn_area
//select a.id, a.name, a.name_en,b.name,b.name_en,a.url from channel_list.txt as a, area_list.txt as b where a.dyn_area=b.id

[type_list.txt] //文件名
  Format=Delimited(|)

[area_list.txt] //文件名
  Format=Delimited(|)

[recommend_list.txt] //文件名
  Format=Delimited(|)
